#### D.9.2.2 opentex

Procedure from library `latex.lib` (see latex_lib).

Usage:
  opentex(fname); fname string

Return:
  nothing; writes a LaTeX2e header into a new file `<fname>`.

Note:
  preceding ">>" are deleted and suffix ".tex" (if not given) is added to `fname`.

Example:

    LIB "latex.lib";
    opentex("exmpl");
    texobj("exmpl","hello");
    closetex("exmpl");

User manual for Singular version 4.4.1, 2025, generated by texi2html.